@charset "utf-8";
/* CSS Document */


body{ margin: 0px;
padding: 0px;
font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
width:100%;
}

h1, h2{ color:#5CA26A;
}

h3, h4{ margin-bottom:-5px
}

p{ line-height: 22px;
font-size:14.5px;
}

a{ text-decoration:none;
}

ul{padding:11px;
margin: 5px 5px;
}

.bar{ width:100%;
height:70px;
background-color:#DFE7F4;
border-bottom: 1px solid #A2A2A2;
margin-top:-5px;
}

.logo-bar{ position: absolute;
top:-5px;
background-position:top;
}

.logo-bar img{float: left;
margin-left:-210px;
margin-top:5px
}

.menu { float: left;
margin-left:120px;
font: 14px/1.231 arial,helvetica,clean,sans-serif;
color:#0D5F9E;
font-weight:bold;
}

.menu li{ float: left;
margin-right: 20px;
margin-top: 10px;
list-style:none;

}

.container{ margin:0 auto;
width:880px;
height:1080px;
background-image:url(../images/cont-bg.png);
background-repeat: repeat;
}

.header { margin:auto;
 width:860px;
 text-align:center;
}

.info-box{ width:880px;
}

.info{ margin-left:35px;
}

.highlight{ background-color:#DFE7F4;
}

footer { width:100%;
background-image: url(../images/footer-bg.jpg);
background-repeat:repeat-x;
margin-top:-10px;
}

.sponsors{ width: 880px;
height:134px;
background-image:url(../images/footer-img.png);
background-repeat: no-repeat;
margin:auto;
text-align:center;
}

.sponsors img{ margin-left: 20px;
padding: 30px;
border-radius:35px
}


